Solaris ICMP Packet Remote DoS

This module exploits a vulnerability in Solaris 10. The vulnerability is caused due to the improper handling of ICMP packets by the Solaris Operating System.
Platform: 
Vulnerabilty ID: 
CVE-2007-0634
Product Version: 
10.5
Released Date: 
Thursday, June 3, 2010 - 00:00